/**
 * CSS files with the .module.css suffix will be treated as CSS modules
 * and scoped locally.
 */

.home-page {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  max-width: 725px;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--ifm-spacing-horizontal);
  padding-right: var(--ifm-spacing-horizontal);
}

.buttons {
  display: flex;
  align-items: center;
  justify-content: center;
}

.home__subheading {
  font-size: 12px;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.quickLink {
  display: flex;
  flex-direction: column;
  background: white;
  border: 1px solid #E0E0E0;
  border-radius: 10px;
  width: 330px;
  height: 150px;
  align-items: center;
  justify-content: space-between;
  color: var(--ifm-color-primary);
  padding-bottom: 40px;
}

.quickLink:hover {
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
  text-decoration: none;
  color: initial;
}

.quickLink__feature-image {
  padding-top: 34px;
}

.quickLinks__container >*:nth-child(odd) {
  margin-right: 33px;
}

.quickLinks__container >* {
  margin-bottom: 33px;
}

.quickLinks__container {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
}

.popular-doc {
  display: flex;
  align-items: center;
  width: 300px;
  color: var(--ifm-docs-list-link);
}

.popular-docs__container {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
}

.popular-docs__container >* {
  margin-right: 33px;
  margin-bottom: 33px;
}

.popular-doc__title {
  margin-top: 0px;
  margin-bottom: 0px;
}

.popular-doc__image {
  margin-right: 10px;
}
